<script src="https://assets.crowd.aws/crowd-html-elements.js"></script>
<crowd-form>
    <crowd-classifier-multi-select
            name="crowd-classifier-multi-select"
            categories="{{ task.input.labels | to_json | escape }}"
            header="Please selects all the labels that correspond to the given text."
    >
        <classification-target style="white-space: pre-wrap">
            {{ task.input.taskObject }}
        </classification-target>
        <full-instructions header="Classifier instructions">
            <ol>
                <li><strong>Read</strong> the text carefully.</li>
                <li><strong>Read</strong> the examples to understand more about the options.</li>
                <li><strong>Choose</strong> the appropriate labels that best suit the text.</li>
            </ol>
        </full-instructions>
        <short-instructions>
            <p>
                The given text is the description of a published document, and the labels correspond to the possible
                themes
                of the document.
            </p>
            <p>
                Labels correspond to the level 1 of the
                <a href="https://www.publictendering.com/cpv-codes/list-of-the-cpv-codes/">CPV classification</a>.
            </p>
            <p>
                Here is an example of description: <i>6528: Studies and supervision of construction of a power plant</i>.
            </p>
            <p>
                The labels that correspond to this description are the following:
            </p>
            <ul>
                <li>Petroleum products, fuel, electricity and other sources of energy</li>
                <li>Construction work</li>
                <li>Architectural, construction, engineering and inspection services</li>
            </ul>
        </short-instructions>
    </crowd-classifier-multi-select>
</crowd-form>
